#+TITLE: Poster :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Poster :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 9ec99f28-d4fd-4d2f-bc2b-b1f6adf53f8a
:SOURCE: /home/user/memex/daily/2017-05-01.org
:END:

:CREATED: [2017-05-01 Mon 19:13]
:MODIFIED: [2017-05-08 Mon 11:02]
:IMPORTED: [2023-02-08 Wed 19:22]

Sizes For A1:

UoN logo – 17.5cm in width

poster title should be at least 82pt.

sub headings should be at least 42pt

body text should be at least 24p

77c5c3

008d9d

007088

dcecfc

fdf1d9

ccedff


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-05-01.org][2017-05-01.org]]
